Template:OSFirstTimer Wiki/styles.css

From OSFirstTimer Wiki
Jump to navigation Jump to search
.mp-container h1 {
	margin: 0px 0px;
	line-height: 1.2;
	border-bottom: none;
}

.mp-container h2 {
	margin: 0px 0px;
	line-height: 1.2;
	border-bottom: none;
}

.mp-banner {
	display: flex;
	flex-direction: column;
	padding: 1.5em;
	border: 1px solid #000000;
	font-family: 'MorePerfectDOSVGA', monospace;
	background: #000000;
	color: #FFFFFF;
	margin-bottom: 2px;
}

.mp-banner h1 {
	font-family: 'MorePerfectDOSVGA', monospace;
	color: #FFFFFF;
	font-size: 2.2em;
}

.mp-banner h2 {
	font-family: 'MorePerfectDOSVGA', monospace;
	color: #FFFFFF;
	font-size: 1.5em;
}

.mp-banner a {
	color: #00FF00;
}

.mp-banner-right {
	font-size: 1.5em;
	margin-left: 0;
}


.stat-body {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.stat {
	font-size: 2em;
}

.mp-wrapper {
	display: grid;
	grid-template-columns: 1fr;
	gap: 2px;
}

@media screen and (min-width: 801px) {
	.mp-wrapper {
		grid-template-columns: 1fr 0.4fr;
	}
	
	.mp-banner {
		flex-direction: row;
	}
	
	.mp-banner-right {
		margin-left: auto;
	}
}

.mp-left {
	display: flex;
	flex-direction: column;
	gap: 2px;
}

.mp-right {
	display: flex;
	flex-direction: column;
	gap: 2px;
}

.mp-panel {
	border: 1px solid;
}


.mp-title {
	background-color: #3a56b2;
	padding: 10px;
	font-size: 1.2em;
	font-family: monospace;
	color: #FFFFFF;
}

.mp-body {
	padding: 10px;
}